.formPeriod {
	width:auto !important;
	padding: 5px !important;
	margin: 5px auto;
}

#tematikaSaveButton {
	text-align: center;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
}

#tematikaSaveButton:hover {
    background-color: #0056b3;
}

#tematikaFormContainer {
	padding: 5px;
}

#tematikaFormContainer p {
	padding: 5pt;
}

#tematikaFormContainer select {
	font-size: 13pt;
}

.tReport {
	width: 100%;
}

.tReport td {
	background-color: #ddd !important;
}

.tReport td:nth-child(1) {
	text-align: justify;
}

.tReport td:nth-child(2) {
	text-align: center;
	width: 50px;
}

#authFormContainer {
	text-align: center;
}

.authData {
	position:absolute;
	top:20px;
	right:10px;
	text-align:justify;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #000;
	background-color: #eee;
}

#callStateContainer, #tematikaFormContainer, #siteMessagesContainer, #tematikaContainer {
	width: 100%;
}

#callStateContainer {
	text-align: center;
	background-color: #dfd;
	position:absolute;
	top: 0px;
}

#tematikaData {
	margin: 0 auto;
	text-align: center;
}

#tematikaData td {
	background-color: #eee;
}
#tematikaData th {
	background-color: #bcf;
}

p {
	margin: 0;
	text-align: center;
}

#siteMessagesContainer {
	text-align: center;
}

#siteR {
	margin: 5px 0;
	padding: 10px;
}

#siteL {
	width: 100%;
	position:absolute;
	top:0px;
	left:0px;
	box-sizing: border-box;
	margin: 5px 0;
	padding: 10px;
}